<?php

namespace App\Http\Requests\TiposPaquetes;

use Illuminate\Foundation\Http\FormRequest;

class StoreTiposPaquetes extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'id_clase_paquete' => ['required', 'int'],
            'tipo_paquete' => ['required','string', 'max:250'],
            'descripcion' => ['required','string', 'max:150'],
        ];
    }
}
